PROFILE FROM POINTS TABLE
=========================

Description
-----------

Parameters
----------

- ``Grid[Raster]``:
- ``Input[Table]``:
- ``X[TableField]``:
- ``Y[TableField]``:

Outputs
-------

- ``Result[Table]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:profilefrompoints', grid, table, x, y, result)
